Autor Thema: WICHTIG: KDE Nutzer und openssl !!  (Gelesen 1656 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

martinh

  • Gast
WICHTIG: KDE Nutzer und openssl !!
« am: 02.März.2016, 19:42:01 »
Hi Leuts !
Laut Texstar (U.S.-Forum):

bitte vorerst  openssl heute NICHT updaten

ATTN KDE USERS! Do not update openssl today!

Offline Leiche

  • Global Moderator
  • *
  • Beiträge: 608
  • Gott weiß, ich bin kein Engel
    • Tipps und Tricks
Re: WICHTIG: KDE Nutzer und openssl !!
« Antwort #1 am: 02.März.2016, 22:23:48 »
Sollte doch einer aktualisiert...

Das Paket wurde gefixt und steht für 64bit system bereit, also wie gehabt in der CLI
apt-get update && apt-get dist-upgrade && reboot
Für 32bit system wird es in ca 2Std bereit stehen...

Regards
Daniel

Offline planlos

  • Beiträge: 495
    • the best linux for ever
Re: WICHTIG: KDE Nutzer und openssl !!
« Antwort #2 am: 02.März.2016, 23:58:03 »
und was ist der Grund für diese Empfehlung?


Kernel 4.8.4-pclos1 - KDE: 4.14.18 - Intel(R) Pentium(R) CPU G3220 @ 3.00GHz - RAM: 8 GB - Xeon E3-1200 v4th Gen Core Processor Integrated Graphics Controller

martinh

  • Gast
Re: WICHTIG: KDE Nutzer und openssl !!
« Antwort #3 am: 03.März.2016, 00:17:36 »
Im US Forum haben sich ein paar Leuts gemeldet,
bei denen kam beim booten die Nachricht:
"Could not start kdeinit4
Check your installation"
Konnten dann auch nicht als user/root einloggen...

Offline planlos

  • Beiträge: 495
    • the best linux for ever
Re: WICHTIG: KDE Nutzer und openssl !!
« Antwort #4 am: 03.März.2016, 03:10:42 »
jetzt macht das hier Sinn
danke


Kernel 4.8.4-pclos1 - KDE: 4.14.18 - Intel(R) Pentium(R) CPU G3220 @ 3.00GHz - RAM: 8 GB - Xeon E3-1200 v4th Gen Core Processor Integrated Graphics Controller

Offline Leiche

  • Global Moderator
  • *
  • Beiträge: 608
  • Gott weiß, ich bin kein Engel
    • Tipps und Tricks
Re: WICHTIG: KDE Nutzer und openssl !!
« Antwort #5 am: 03.März.2016, 06:41:19 »
Doch blöd wenn man in mehreren Foren unterwegs ist, dann vergisst man schon mal die hälfte  :D